/*
Theme Name: Enfold Child
Description: CELHP CSS
Version: 1.0
Author: Bonnie Katz
Author URI: https://www.bonniekatzdesign.com
Template: enfold
*/

.agency{background: #ccc; padding: 2%; margin-bottom: 3%;}

.av_secondary_right .sub_menu {
	font-size: .9em !important;
}

h2, h3, h4, h5, h6 {
    line-height: 1.4em;
	letter-spacing: 0px;
}

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
.template-page .entry-content-wrapper h3,
.template-page .entry-content-wrapper h4 {
    letter-spacing: 0px;
    text-transform: none;
}
a {
	font-weight: bold !important;
}

/* HOMEPAGE SLIDESHOW*/
#top .av-control-minimal .avia-slideshow-dots a {
    border: 1px solid #fff;
    padding: 7px;
    margin: 0 5px 5px;
	}
#top .av-control-minimal .avia-slideshow-arrows a::before {
    border: none;
}
#top .avia-slideshow-arrows a {
       font-size: 34px;
}
/*overlay screen colors (colors not working!)*/
.section-overlay-text h3 {
	color: #ffffff;
}
.avia_textblock.section_overlay_text {
	padding: 0px 5%;}

.iconbox-content {
	background-color: #dedad0;
}
.av_dropcap1 {
    font-size: 68px !important;
}
/*Legal Services box, for example*/
.av-subheading_below {
    margin-top: 0.7em;
	line-height: 1.65em;
}

/*SOCKET MENU*/
#avia3-menu.menu li a, .socket_color .social_bookmarks a{
	color: #c4c7c0;
	}
#avia3-menu.menu li a:hover{
	color: #eeeeee;
	text-decoration: none;
	}


blockquote {
	font-size: 1.5em !important;
}
.avia-builder-el-last {
	margin-top: 0px !important;
	}

/*OVERRIDE MAP PLUGIN CSS TO SEE HIDDEN CONTACT FORM MESSAGE LABEL*/
.textare_label.hidden {
	display: block !important;
}

/*GREEN H3 FOR LINK (SERVICE PROVIDERS)*/
.header3_link a{
	color: #779530 !important;
}

/*locatoraid styling*/
#locatoraid-search-form-search input{
	height: 2.5em;
	padding: 0.5em 1em;
	border: 1px solid #060;
	border-radius: 0.25em;
}
.hc-bold {
	font-family: "Open Sans Condensed";
}
#locatoraid-search-more-results {
	display: none;
}
/*WHITE H4 TEXT FOR CASE EXAMPLE*/
.case_example_white_h4 {
	color: #ffffff !important;
}
.avia-builder-el-last {
    margin-top: 5px;
}

.bold-blue-text span{
	font-weight: bold !important;
	color: #344771 !important;
}
/*SOCIAL MEDIA ICONS*/
#top #wrap_all .av-social-link-twitter a{
	background:#344771!important;
	color:#fff!important;
	text-decoration: none !important;
}
#top #wrap_all .av-social-link-twitter a:hover{
	background:#779530!important;
	color:#fff!important;
}

/*WPML TRANSLATION*/
.avia_wpml_language_switch li .language_flag {
    display: none !important;
}


/*Custom Map Search CSS
	Glynn Quelch (Codeable.io)*/

	ng-map {
		height: 475px;
	}

	.massclavc-validation {
		display: inline-block;
		width: 100%;
		background-color: pink;
		margin-top: 18px;
		position: relative;
		padding: 5px;
	}

	.massclavc-validation button {
		position: absolute;
    top: 5px;
    right: 5px;
    padding: 0;
    border: 0;
    background-color: inherit;
	}

	.massclavc-validation button i {
		line-height: 0;
		padding: 0;
		padding-right: 6px;
	}

	.massclavc-results {
		padding-top: 20px;
	}

	.massclavc-results-container:nth-child(1) {
		padding-right: 5px;
		overflow-y: scroll;
		height: 475px;
	}

	.massclavc-results-container:nth-child(2) {
		padding-left: 5px;
	}

	.massclavc-header-search-fields {
		border: 20px solid #779530 !important;
		padding: 0;
		text-align: right;
		margin-top: 5px;
	}

	.massclavc-header-search-message h4 {
		text-align: right;
		margin: 10px 0;
		font-size: 15px !important;
	}

	.massclavc-header-search-message a {
		color: #779530 !important;
	}

	.massclavc-main-search-input {
		display: inline-block !important;
		width: 74% !important;
		margin: 0!important;
		padding: 10px 5px!important;
		font-size: 17px!important;
		vertical-align: middle!important;
		background-color: white!important;
		border: 0!important;
	}
	.massclavc-main-search-input:focus {
		box-shadow: none !important;
	}

	.massclavc-header-search-fields button {
		display: inline-block;
    width: 24%;
		border: 0;
    height: 42px;
    margin: 0;
    padding: 8px 0;
    font-size: 15px;
		vertical-align: middle;
    background-color: #344771;
    color: white;
		text-transform: uppercase;
		text-align: center;
	}

	 .massclavc-results-repeat {
		padding: 18px;
     	border: 1px solid #b5b5b5;
		margin-bottom: 10px;
	 }

	 .massclavc-results-repeat p {
		 margin: 1px 0;
		 color: #696969;
		 line-height: 1.4em;
	 }
	.massclavc-results-header.ng-binding {
		font-family: Open Sans Condensed !important;
		font-style: italic;
		color: #5b5755 !important;
		font-weight: bold;
		font-size: 15px;
		line-height: 1.5em;
		margin-bottom: 1em;
	}
	.massclavc-results-name {
		font-size: 18px !important;
		font-family: Open Sans Condensed !important;
	}

	.massclavc-results-name,
	.massclavc-results-phone,
	.massclavc-results-times,
	.massclavc-results-name {
		color: #5b5755 !important;
    	font-weight: bold;
    	text-transform: none;
		font-size: 16px;
		line-height: 1.5em;
	}

.massclavc-results-name,
.massclavc-results-phone,
.massclavc-results-name {
	color: #779530 !important;
}

	.massclavc-results-times{
		color: #5b5755	!important;
		    margin: 5px 0 !important;
	}

	.massclavc-results-times span,
	.massclavc-results-phone span {
		color: #696969;
    	font-weight: 400;
		margin-right: 10px;

	}

	.gq-panel-wrapper{ /*DO NOT REMOVE!*/
		display: inline-block;
    padding: 0;
    margin: 0;
    max-width: 49%;
    padding-right: 3%;
	}
	.panel-button {
		display: inline-block;
    width: 100%;
    background-color: #779530;
    text-align: center;
    color: white !important;
		padding: 4px 16px 4px;
		font-size: 12px;
		min-width: 90px;
		margin-top: 6px;
		text-transform: uppercase;
	}

	.panel-button:hover {
    text-decoration: none !important;
}

.massclavc-results-name .website-link span{
  padding-top: 2.5px;
  margin-left: 4px;
}

.massclavc-results-name .website-link:hover{
text-decoration: none;
}

.massclavc-results-phone .panel-button.apply-by-phone{
  width: auto;
      background-color: white;
      border: 2px solid #5b5755;
      padding: 1px 8px 1px;
      color: #5b5755 !important;
      margin-right: 1px;
      font-weight: 500;
}

.gq-panel-wrapper .panel-button.apply-online{
    margin-top: 10px !important;
    background-color: #be1e2e !important;
}

.massclavc-results-address{
    line-height: 15px;
}
/* MEDIA QUERIES */
/*@media only screen and (min-width: 768px) and (max-width: 1050px) {

	}
}*/
@media only screen and (min-width: 768px) and (max-width: 989px) {
h2.avia-caption-title {
    font-size: 48px !important;
		/*line-height: 55px;*/
		padding-top: 25px;
	}
	.massclavc-results-container {
		padding: 5px;
	}

	#top #wrap_all .main_color h1 {
       padding-top: 25px !important;
	}

}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.responsive #top .slideshow_caption h2 {
    font-size: 32px !important;
	}

	.massclavc-header-search-fields button {
		font-size: 14px !important;
	}


}
@media only screen and (min-width: 240px) and (max-width: 479px) {
.responsive #top .slideshow_caption h2 {
    font-size: 24px !important;
	}
h2 {
	font-size: 	21px !important;
	}

	.massclavc-header-search-fields button {
		font-size: 11px !important;
	}


}

@media only screen and (max-width: 767px){

	.apply-online-text.gq-panel-wrapper{ /*DO NOT REMOVE!*/
		max-width: 100%;
	}

	.gq-panel-wrapper .panel-button.apply-online{
		width: 100%;
	}

	.responsive #socket .sub_menu_socket {
		display: block !important;
	}
	.responsive #scroll-top-link {
		display: block !important;
	}
	#top #footer .widget ul li {
		color: #aaaaaa;
	}


	.massclavc-results-container {
		padding: 5px;
		width: 100% !important;
		padding-top: 10px;
	}
	.massclavc-results-container:nth-child(1) {
		overflow-y: visible;
		height: auto !important;
	}
	.massclavc-header-search-message {
		text-align: center;
	}

	.massclavc-results {
		padding: 0;
	}




}

@media only screen and (max-width: 785px){
	.responsive #socket .sub_menu_socket {
		display: block !important;
		float: left;
	}
	#socket .sub_menu_socket li {
		float: left;
		display: block;
		padding: 0px 10px 0px 0px;
	}
	.responsive #scroll-top-link {
		display: block !important;
	}
	#top #footer .widget ul li {
		color: #aaaaaa;
	}
	.responsive #top #header .social_bookmarks {
		display: block !important;
		margin-left: 20px !important;
	}


	.massclavc-results-container {
		padding: 5px;
		width: 100% !important;
		padding-top: 10px;
	}
	.massclavc-results-container:nth-child(1) {
		overflow-y: visible;
		height: auto !important;
	}
	.massclavc-header-search-message {
		text-align: center;
	}

	.massclavc-results {
		padding: 0;
	}




}



.modal-wrapper.styled .modal .close-modal {
    background: transparent;
    position: absolute;
    top: 6px;
    right: 10px;
    font-size: 2.0em;
    color: #333;
    cursor: pointer;
}

#modal-content {
	margin-top:25px;
}

/*.page-id-1809 #av_section_2,  .page-id-1809 #av_section_2 .container{*/
	/*z-index:100;*/
/*}*/

.county_search_results .massclavc-header-search{
	display:none;
}

.county_search_results .massclavc-results-container:nth-child(1) {
	width: 100% !important;
}

.county_search_results .massclavc-results-container:nth-child(2) {
	display:none;
}

.open-county-modal .svg-inline--fa {
	font-size: 33px;
}

/*.page-id-1809 .av_one_half:nth-child(2) {*/
	/*z-index: -100;*/
/*}*/

.county_search_results .massclavc-results {
	padding:10px;
}

#choose_county_search {
	border: none !important;
	border-radius:0 !important;
	background-image: none !important;
	width:270px;
	overflow-x: auto;
	overflow-y:none;
	background:#fff;
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	display:none;
	z-index: 1;
	-webkit-box-shadow: 4px 4px 16px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 4px 4px 16px 0px rgba(0,0,0,0.35);
	box-shadow: 4px 4px 16px 0px rgba(0,0,0,0.35);
	padding-top:10px;
	padding-bottom: 10px;
}

#choose_county_search span {
	background:#fff;
	-webkit-appearance: none;
	display:block;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:40px;
	padding-right:25px;
	cursor:pointer;
	font-weight: bold;
	font-size:14px;
	text-transform: capitalize;
}

#choose_county_search span:hover {
	-webkit-appearance: none;
	background: #E5EAD4;
}

.find-legal-help-results .providers-single-txt {
	display:none;
}

.find-legal-help-results .massclavc-results-website {
display:none;
}

.print-link {
	width:100%;
	text-align:right;
	display: block;
	padding-bottom:5px;
}

.print-link span, i {
	text-align:right;
}

.providers-single-txt {
	padding-bottom:5px;
}


/*.overlay {*/
/*    content: "";*/
/*    display: none;*/
/*    position: fixed;*/
/*    padding: 100px 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    top: 0;*/
/*    left: 0;*/
/*	z-index:100;*/
/*    background-color: rgba(0, 0, 0, 0.5);*/
/*}*/

@media only screen and (max-width: 767px) {
	.service-provider-z-index {
		z-index: -100 !important;
	}
}
